
Foreman - Feature #300

Add visual hints to class assignments

06/02/2010 07:01 PM - Frank Sweetser

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Adding and removing classes to and from a host isn't obvious at first glance.  This patch prefixes the links with icons to hint what they

do (remove class, add class, or expand classes in a module).

Icons taken from http://www.freeiconsweb.com/Webmaster-Pixel-Icon-Set.html

Associated revisions

Revision b82a38da - 06/03/2010 03:16 AM - Frank Sweetser

fixes #300 - Add icon hints to class add/remove

Icons taken from http://www.freeiconsweb.com/Webmaster-Pixel-Icon-Set.html

History

#1 - 06/03/2010 04:00 AM - Frank Sweetser

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset b82a38da44dc0de32d2a45457d4fe14054cfaaf6.

#2 - 06/03/2010 04:02 AM - Ohad Levy

- Target version set to 0.1-5

#3 - 06/03/2010 04:02 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files

0001-Add-icon-hints-to-class-add-remove.patch 5.58 KB 06/02/2010 Frank Sweetser
